Subject: Re: bug#6280: 24.0.50; (elisp) Dedicated Windows

From: martin rudalics <[email-masked]>
Date: Mon, 10 Feb 2014 09:15:01 +0100

> There is NOTHING in the Emacs manual about dedicated windows,
 > except for this mention in passing (in node `Minibuffer Edit'),
 > which offers no explanation and has not even a cross reference
 > to the Elisp manual for the topic:
 >
 >   When not active, the minibuffer is in `minibuffer-inactive-mode',
 >   and clicking `Mouse-1' there shows the `*Messages*' buffer.  If
 >   you use a dedicated frame for minibuffers, Emacs also recognizes
 >   certain keys there, for example `n' to make a new frame.

I'm not sure what a dedicated frame is but IIUC it's not just a frame
containing a dedicated window.  Maybe it's a minibuffer-only frame?

 >  And there is no mention of
 > `special-display' buffers in (elisp) `Dedicated Windows'.

Maybe so because `special-display' buffers are not specified anywhere in
the Elisp manual.

martin